version=4
opts=searchmode=plain \
https://api.github.com/repos/mike-fabian/langtable/releases \
https://github.com/mike-fabian/langtable/releases/download/v?\d[\.\d]*/langtable-@ANY_VERSION@@ARCHIVE_EXT@
